﻿@model List<testWEb.Models.PRODUCT>



<div class="row row-doitackh">

    <div class="container">

        <div class="wrap-cat-product wrap-cat-product2">

            <div class="head-wrap-category">

                <div class="h3">
                    <span>Đối tác - khách hàng</span>

                    <div class="wrap-control-cat wrap-control-cat-doitac">
                        <a href="#" class="cat-prev"><i class="fa  fa-angle-left"></i></a>
                        <a href="#" class="cat-next"><i class="fa  fa-angle-right"></i></a>
                    </div>
                </div>

            </div>



            <div class="content">

                <ul class="list-doitac">
                    @foreach (var item in Model)
                    {
                        <li class="gallery">

                            <a href="@Url.Action("ChiTietSP","Product", new { id = item.ProductID})" class="product-image">
                                @if (item.Thumbnail != null)
                                {
                                    <img class="thumbnail" src="@Url.Content(item.Thumbnail)" alt="" />
                                }
                            </a>


                        </li>
                    }

                </ul>

            </div>


        </div><!-- /wrap-cat-product -->

    </div>


</div>
